const jonas = [
  "Jonas",
  "Schmedtmann",
  new Date().getFullYear() - 1986,
  "developer",
  ["Nika", "Joanne", "Eva"],
];

for (let i = jonas.length - 1; i >= 0; i--) {
  console.log(`${i} ${jonas[i]}`);
}

for (let exercise = 1; exercise <= 3; exercise++) {
  console.log(`------ Starting exercise ${exercise}`);
  for (let rep = 1; rep < 6; rep++) {
    console.log(`Exercise ${exercise}, lifting weight repetiton ${rep}`);
  }
}
